<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">O0fPdvMGVk68A0vskEiMr+1DxtbLYIrqWOEEKqbuYtg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgLVKpnx6IOtpA+UZWtz4M+//xTcKrFB2m1AFuu6Bs3NuhRANCAAS+mAs3fUaRS+UN3V1UM3KIIkIxqhIbCvTcfzQdf7SxKWGna2i1cU7aFJL7KQY7JXxlYhwk2UdgsQ+VfJvUpucM</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEvpgLN31GkUvlDd1dVDNyiCJCMaoSGwr03H80HX+0sSlhp2totXFO2hSS+ykGOyV8ZWIcJNlHYLEPlXyb1KbnDA==</string>
    <int name="version" value="10" />
</map>
